body {
  padding-top: 5px;
  background: #e6e6e6 url('../images/fleur1.png') repeat 0 0;
}

.offset0 {
  margin-left: 0;
}

.container-fluid {
  max-width: 940px;
  margin: 0 auto;
}

.label-clear {
  background-color: #ddd;
}

header {
  border-bottom: 1px solid #fff;
}

hr.dark {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #eee;
}

i.icon-white {
  position: absolute;
}

.question-previous i.icon-white {
  left: 7px;
}

.question-next i.icon-white {
  right: 7px;
}

#site-title {
  text-align: center;
  font-size: 4em;
  line-height: 1em;
  color: #fff;
  text-shadow: 0px 1px 1px #222;
}

#site-slogan {
  padding: 0;
  padding-top: 10px;
  text-align: center;
  font-size: 10pt;
  color: #999;
  font-weight: bold;
  margin-top: 10px;
  text-shadow: 0 1px 1px #eee;
}

#lesson-bar .btn {
  margin-top: 15px;
  height: 40px;
}

#lesson-bar-dropdown .caret {
  position: absolute;
  top: 12px;
  right: 15px;
}

#lesson-bar-buttons {
  text-align: right;
}

#lesson-bar-buttons .btn {
  font-size: 12px;
  line-height: 1.6em; /* replace 100% with 50% when prev question exists */
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  padding: 9px;
}

#tocList .slideLi {
  margin-left: 25px;
  white-space: normal;
}

#tocList .slideLi a {
  display: inline-block;
  padding: 3px 15px;
}

#content {
  min-height: 280px;
}

#sidebar {
  margin-top: 0;
}

#sidebar .btn {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

#audio-player {
  margin-bottom: 1.5em;
  background-color: transparent;
  height: 35px;
  color: #fff;
}

audio {
  width: 100%;
  height: 35px;
}

#answer-result, #sidebar-buttons, #mini-progress {
  clear: both;
  margin-top: 2em;
}

#answer-hint {
  text-align: center;
}

#answer-result {
  white-space: normal;
  text-shadow: none;
}

#answer-result h3 {
  line-height: 25px;
}

#sidebar-buttons .btn {
  width: 50%;
}

#sidebar-buttons .question-next {
  padding-left: 0px;
}

#sidebar-buttons .question-next i.icon-white {
  right: 2px;
}

#sidebar i.icon-white {
  top: 5px;
}

#lesson #audio-player, #lesson #answer-choices, #lesson #answer-result,
#rule #audio-player, #rule #answer-choices, #rule #answer-result {
  visibility: hidden;
}

#footer {
  margin-bottom: 10px;
  font-size: small;
}

/* uncomment when prev button exists */
/*
@media (min-width: 768px) and (max-width: 979px) {
  #lesson-bar-buttons .question-previous {
    text-align:  right;
  }
  #lesson-bar-buttons .question-next {
    text-align:  left;
  }
}
*/

#practice-table th {
  color: #bbb;
  font-weight: normal;
}

@media (max-width: 480px) {
  #site-title {
    font-size: 2.5em;
    margin: 0;
  }

  #site-slogan {
    margin: 0;
    padding: 0;
  }

  #lesson-bar .btn {
    height: 35px;
  }

  #lesson-bar-dropdown {
    font-size: 11px;
    text-align: left;
  }

  #lesson-bar-dropdown .badge {
    padding: 1px 6px 2px;
    font-size: 10px;
  }

  #lesson-bar-dropdown .caret {
    right: 7px;
    top: 10px;
  }

  #lesson-bar-buttons .question-previous, #sidebar-buttons .question-previous {
    text-align: right;
  }

  #sidebar-buttons .question-previous i.icon-white {
    left: 2px;
  }

  /* uncomment when prev question exists */
  /* #lesson-bar-buttons .question-next, */
  #sidebar-buttons .question-next {
    text-align: left;
    font-size: 11px;
    padding-left: 10px;
  }

  #sidebar-buttons .question-next i.icon-white {
    right: 2px;
  }
}

#ipa-audios {
  display: none;
}

[data-ipa] {
  cursor: pointer;
  color: #d33547;
}